audex_0.78-1_amd64.deb


Advertisement

Description

audex - Audio grabber tool for KDE

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name audex
Package version 0.78
Package release 1
Package architecture amd64
Package type deb
Installed size 2.12 KB
Download size 394.02 KB
Official Mirror ftp.br.debian.org
Audex is a new audio grabber tool for CD-ROM drives for the KDE desktop.
The assistant is able to create profiles for LAME, OGG Vorbis (oggenc),
FLAC, FAAC (AAC/MP4) and RIFF WAVE. Please install your favorite encoder.
Of course for WAVE no external encoder is needed!
Beyond the assistant you can define your own profile, which means, that
audex works together with commmand line encoders in general.
Some features are:
* Extracting with CDDA Paranoia. So you have quite perfect audio quality.
* Extracting and encoding run parallel.
* Filename editing with local and remote CDDB/FreeDB database.
* Submit new entries to CDDB/FreeDB database.
* Metadata correction tools like capitalize etc.
* Multi-profile extraction (with one commandline-encoder per profile).
* Fetch covers from the internet and store them in the database.
* Create playlists, cover and template-based-info files in target directory.
* Creates extraction and encoding protocols.
* Transfer files to a FTP-server.

Alternatives

Package Version Architecture Repository
audex_0.78-1_i386.deb 0.78 i386 Debian Main
audex - - -

Requires

Name Value
kde-runtime >> 4:4.10
libc6 >= 2.14
libcdparanoia0 >= 3.10.2+debian
libgcc1 >= 1:4.1.1
libkcddb4 >= 4:4.3.4
libkcmutils4 >= 4:4.4.95
libkcompactdisc4 >= 4:4.3.4
libkdecore5 >= 4:4.4.0
libkdeui5 >= 4:4.3.4
libkemoticons4 >= 4:4.4.95
libkidletime4 >= 4:4.4.95
libkio5 >= 4:4.3.4
libkprintutils4 >= 4:4.4.95
libkutils4 -
libqt4-dbus >= 4:4.5.3
libqt4-network >= 4:4.5.3
libqt4-script >= 4:4.5.3
libqt4-svg >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package audex_0.78-1_amd64.deb
Source Package audex

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install audex deb package:
    # sudo apt-get install audex

Files

Path
/usr/bin/audex
/usr/share/applications/kde4/audex.desktop
/usr/share/doc/audex/buildinfo_amd64.gz
/usr/share/doc/audex/changelog.Debian.gz
/usr/share/doc/audex/copyright
/usr/share/icons/hicolor/128x128/apps/audex.png
/usr/share/icons/hicolor/16x16/apps/audex.png
/usr/share/icons/hicolor/32x32/apps/audex.png
/usr/share/icons/hicolor/48x48/apps/audex.png
/usr/share/icons/hicolor/64x64/apps/audex.png
/usr/share/kde4/apps/audex/audexui.rc
/usr/share/kde4/apps/audex/images/canada.png
/usr/share/kde4/apps/audex/images/france.png
/usr/share/kde4/apps/audex/images/germany.png
/usr/share/kde4/apps/audex/images/italy.png
/usr/share/kde4/apps/audex/images/japan.png
/usr/share/kde4/apps/audex/images/netherlands.png
/usr/share/kde4/apps/audex/images/nocover.png
/usr/share/kde4/apps/audex/images/poland.png
/usr/share/kde4/apps/audex/images/portugal.png
/usr/share/kde4/apps/audex/images/spain.png
/usr/share/kde4/apps/audex/images/sweden.png
/usr/share/kde4/apps/audex/images/uk.png
/usr/share/kde4/apps/audex/images/usa.png
/usr/share/kde4/apps/solid/actions/audex-rip-audiocd.desktop
/usr/share/locale/bs/LC_MESSAGES/audex.mo
/usr/share/locale/cs/LC_MESSAGES/audex.mo
/usr/share/locale/da/LC_MESSAGES/audex.mo
/usr/share/locale/de/LC_MESSAGES/audex.mo
/usr/share/locale/en_GB/LC_MESSAGES/audex.mo
/usr/share/locale/eo/LC_MESSAGES/audex.mo
/usr/share/locale/es/LC_MESSAGES/audex.mo
/usr/share/locale/et/LC_MESSAGES/audex.mo
/usr/share/locale/fi/LC_MESSAGES/audex.mo
/usr/share/locale/fr/LC_MESSAGES/audex.mo
/usr/share/locale/ga/LC_MESSAGES/audex.mo
/usr/share/locale/gl/LC_MESSAGES/audex.mo
/usr/share/locale/hu/LC_MESSAGES/audex.mo
/usr/share/locale/it/LC_MESSAGES/audex.mo
/usr/share/locale/ja/LC_MESSAGES/audex.mo
/usr/share/locale/km/LC_MESSAGES/audex.mo
/usr/share/locale/lt/LC_MESSAGES/audex.mo
/usr/share/locale/mai/LC_MESSAGES/audex.mo
/usr/share/locale/mr/LC_MESSAGES/audex.mo
/usr/share/locale/nds/LC_MESSAGES/audex.mo
/usr/share/locale/nl/LC_MESSAGES/audex.mo
/usr/share/locale/pl/LC_MESSAGES/audex.mo
/usr/share/locale/pt/LC_MESSAGES/audex.mo
/usr/share/locale/pt_BR/LC_MESSAGES/audex.mo
/usr/share/locale/ru/LC_MESSAGES/audex.mo
/usr/share/locale/sk/LC_MESSAGES/audex.mo
/usr/share/locale/sv/LC_MESSAGES/audex.mo
/usr/share/locale/tr/LC_MESSAGES/audex.mo
/usr/share/locale/ug/LC_MESSAGES/audex.mo
/usr/share/locale/uk/LC_MESSAGES/audex.mo
/usr/share/locale/zh_CN/LC_MESSAGES/audex.mo
/usr/share/man/man1/audex.1.gz

Changelog

2014-03-09 - Mark Purcell <msp@debian.org>
audex (0.78-1) unstable; urgency=low
* New upstream release
- Fixed google cover search and embed cover in FLAC files.
* Merge from Ubuntu (LP: #398234, #1085025).
- Build-depend on libkcddb-dev and libkcompactdisc-dev instead of
kde-multimedia, as that package doesn't exist anymore.
2013-05-11 - Mark Purcell <msp@debian.org>
audex (0.77~b1-2) unstable; urgency=low
* Upload to unstable
* Add Suggests: eye3d (LP:398234)
2013-04-14 - Mark Purcell <msp@debian.org>
audex (0.77~b1-1) experimental; urgency=low
* New Upstream Release
* Updated debian/watch from Bart Martens
- Fixes "[audex] now hosted at kde svn" (Closes: #555406)
* Add myself to Uploaders:
* Ack NMU. Thanks Matthias & Romain
* debian/compat -> 9
* Fix "encoding dependencies" Added Suggests:  (Closes: #696941)
2012-05-29 - Matthias Klose <doko@debian.org>
audex (0.74~b1-1.1) unstable; urgency=low
* Non-maintainer upload.
* Fix missing <unistd.h> include (Cyril Brulebois) Closes: #667105.
2011-08-07 - Romain Beauxis <toots@rastageeks.org>
audex (0.74~b1-1) unstable; urgency=low
* New upstream release.
Closes: #553958, #564866
* Bumped standards version to 3.9.2
* Updated Homepage:
* Switched to 3.0 (quilt) package format.
* Removed patches: applied upstream.
2010-05-23 - Felix Geyer <debfx-pkg@fobos.de>
audex (0.72b1-2) unstable; urgency=medium
[ Mark Purcell ]
* Added cmake to Build-Depends. (Closes: #581281)
[ Felix Geyer ]
* Updated Homepage field and watch file.
* Add 02_remove_mkdirjob_include.diff, patch from upstream to fix FTBFS.
(Closes: #582197)
* Bump Standards-Version to 3.8.4, no changes needed.
* Urgency medium to fix RC bug.
2009-09-19 - Romain Beauxis <toots@rastageeks.org>
audex (0.72b1-1) unstable; urgency=low
* New upstream release. 
* Bumped standards version to 3.8.3
* Refreshed patches
2009-08-09 - Romain Beauxis <toots@rastageeks.org>
audex (0.71b5-1) unstable; urgency=low
* New upstream release.
* Fixed watch file. 
2009-07-06 - Romain Beauxis <toots@rastageeks.org>
audex (0.71b3-1) unstable; urgency=low
* New upstream release.
* Bumped standards version to 3.8.2 
2009-06-04 - Romain Beauxis <toots@rastageeks.org>
audex (0.71b2-1) unstable; urgency=low
* Adapted package for debian:
o Changed maintainer to pkg-kde
o Moved original maintainer and myself in uploaders
o Use the correct kde cdbs class
o Renamed patch
* Initial upload to unstable (Closes: #531712)

See Also

Package Description
audiofile-tools_0.3.6-2+deb8u2_amd64.deb sfinfo and sfconvert tools
audiolink_0.05-1.2_all.deb makes managing and searching for music easier
audiopreview_0.6-2_amd64.deb command-line tool to play previews of audio and video files
audispd-plugins_2.4-1+b1_amd64.deb Plugins for the audit event dispatcher
auditd_2.4-1+b1_amd64.deb User space tools for security auditing
aufs-tools_3.2+20130722-1.1_amd64.deb Tools to manage aufs filesystems
augeas-doc_1.2.0-0.2+deb8u2_all.deb Augeas lenses documentation
augeas-lenses_1.2.0-0.2+deb8u2_all.deb Set of lenses needed by libaugeas0 to parse config files
augeas-tools_1.2.0-0.2+deb8u2_amd64.deb Augeas command line tools
aumix-common_2.9.1-3_all.deb Simple text-based mixer control program (common files)
aumix-gtk_2.9.1-3_amd64.deb Simple mixer control program with GUI and text interfaces
aumix_2.9.1-3_amd64.deb Simple text-based mixer control program
auralquiz_0.8.1-1_amd64.deb simple music quiz game using your own music files
auth2db-common_0.2.5-2+dfsg-5_all.deb Common configuration files for Auth2db backend and web frontend
auth2db-filters_0.2.5-2+dfsg-5_all.deb Auth2db defaults filters pack
Advertisement
Advertisement